body {
    color: rgb(0,0,0);
    background: rgb(255,255,255);
    font-family: verdana, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.7rem;
    vertical-align: middle;
    text-indent: 0;
    margin: 0;
    padding: 0;
    max-width: 80rem;
    margin-left: auto;
    margin-right: auto;
}

ul, ol {
    list-style-position: outside;
}

ul {
    list-style-type: disc;
}

ol {
    list-style-type: decimal;
}

a {
    background: transparent;
    color: rgb(0,0,255);
    text-decoration: none;
}

a:hover {
    background: transparent;
    color: rgb(200,0,0);
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
    color: rgb(70,10,110);
    font-family: verdana, sans-serif;
    padding: 0 1em;
}

h1 {
    font-size: 3em;
    line-height: 1em;
    height: 1em;
    color: rgb(70,10,110);
    margin: 0;
    padding: 0;
    width: 100%;
}

h1 .care {
    color: rgb(70,10,110);
    background: rgb(255,255,255);
    font-style: italic;
    float: left;
    clear: left;
    width: 50%;
    text-align: right;
}

h1 .point {
    color: rgb(255,255,255);
    background: rgb(70,10,110);
    display: block;
    clear: right;
}

h2 {
    color: rgb(70,10,110);
    font-size: 1.5em;
}

h3 {
    font-size: 1.2em;
    font-weight: normal;
    font-style: italic;
}

hr {
    width: 100%;
    color: rgb(128,0,0);
    border: none;
    border-bottom: 1px solid;
}

p, li, blockquote, dl {
    margin: 1em;
}

strong {
    color: rgb(255,0,0);
}

blockquote {
    font-style: italic;
    margin-left: 2em;
    margin-right: 2em;
}

blockquote p.attrib {
    text-align: right;
    font-weight: bold;
    font-style: normal;
    font-size: 0.8em;
}

code {
    font-family: monospace;
}

img {
    margin: 0.5em;
    border: 1px solid black;
}

p#subtitle {
    font-size: 0.8em;
    font-weight: bold;
    font-variant: small-caps;
    font-stretch: wider;
    margin: 0;
    background: rgb(255,255,255);
    color: rgb(70,10,110);
    text-align: center;
    left: 0;
    right: 0;
    border-top: 1px solid rgb(70,10,110);
}

p#navbar {
    margin: 0;
    margin-top: 1.5em;
    text-align: right;
    border-top: 2px solid rgb(70,10,110);
    color: rgb(70,10,110);
}

p#navbar a {
    text-decoration: none;
    background: white;
    border: 2px solid rgb(70,10,110);
    color: rgb(70,10,110);
    border-top: 0;
    padding: 0.4em;
    white-space: nowrap;
}

p#navbar a:hover {
    border: 2px solid red;
    border-top: 0;
}

dl {
    padding-left: 2em;
}

dt {
    float: left;
    clear: left;
    padding-right: 1em;
}

dt:after {
    content: ":";
}

dd {
    display: block;
    clear: right;
}

@media screen and (max-width: 640px) {
    p#navbar {
        background: red;
        text-align: left;
        border-color: white;
    }

    p#navbar a {
        display: block;
        background: rgb(70,10,110);
        color: white;
        border-color: white;
    }
}
